<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'bg', version '3.1'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Действия';
$string['allmeetings'] = 'Всички срещи';
$string['apikey'] = 'Ключ за API към Zoom';
$string['apisecret'] = 'Тайна част за API към Zoom';
$string['apiurl'] = 'URL на API за Zoom';
$string['audio_telephony'] = 'Само телефон';
$string['cachedef_sessions'] = 'Информация от заявката за получаване на потребителски отчет от Zoom';
$string['cachedef_zoomid'] = 'Потребителският zoom идентификатор (id) на потребителя';
$string['connectionok'] = 'Връзката работи.';
$string['connectionstatus'] = 'Състояние на връзката';
$string['duration'] = 'Продължителност';
$string['err_duration_nonpositive'] = 'Продължителността трябва да е положителна.';
$string['err_duration_too_long'] = 'Продължителността не може да надвишава 150 часа.';
$string['err_long_timeframe'] = 'Заявената времева рамка е твърде широка, показваща резултати от последния месец в обхвата.';
$string['err_start_time_past'] = 'Началната дата не може да е в миналото.';
$string['errorwebservice'] = 'Грешка в zoom уеб-услугата: {$a}.';
$string['export'] = 'Експортиране';
$string['firstjoin'] = 'Първи момент за присъединяване';
$string['firstjoin_desc'] = 'Най-ранното време, когато потребител може да се присъедини към планирана среща (минути преди началото).';
$string['invalid_status'] = 'Статусът е невалиден, проверете базата данни.';
$string['join'] = 'Присъединяване';
$string['join_meeting'] = 'Присъединяване към срещата';
$string['joinbeforehost'] = 'Присъединяване към срещата преди хоста';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Фейсбук';
$string['login_google'] = 'Гугъл';
$string['login_zoom'] = 'Увеличение';
$string['meeting_finished'] = 'Завършен';
$string['meeting_not_started'] = 'Не е започнала';
$string['meeting_started'] = 'В ход';
$string['meeting_time'] = 'Начален час';
$string['modulename'] = 'Zoom среща';
$string['modulename_help'] = 'Zoom е платформа за видео- и уеб-конференции, която дава на упълномощените потребители възможността да хостват онлайн срещи.';
$string['modulenameplural'] = 'Zoom срещи';
$string['newmeetings'] = 'Нови срещи';
$string['noparticipants'] = 'В момента няма намерени участници в тази сесия.';
$string['nosessions'] = 'Няма намерени сесии в посочения диапазон.';
$string['nozooms'] = 'Няма срещи';
$string['off'] = 'Изключен';
$string['oldmeetings'] = 'Приключени срещи';
$string['on'] = 'Включен';
$string['option_audio'] = 'Аудио опции';
$string['option_host_video'] = 'Видео на хоста';
$string['option_jbh'] = 'Присъединяване преди хоста';
$string['option_participants_video'] = 'Видео на участниците';
$string['participants'] = 'Участници';
$string['password'] = 'Парола';
$string['pluginadministration'] = 'Управление на среща в Zoom';
$string['pluginname'] = 'Среща в Zoom';
$string['recurringmeeting'] = 'Повторения';
$string['recurringmeeting_help'] = 'Активирането на опцията ще направи срещата повтаряща се без крайна дата или час. След това може да бъде достъпна по всяко време.';
$string['recurringmeetinglong'] = 'Повтаряща се среща (среща без крайна дата или час)';
$string['report'] = 'Отчети';
$string['sessions'] = 'Сесии';
$string['start'] = 'Начало';
$string['start_meeting'] = 'Начало на срещата';
$string['start_time'] = 'Кога';
$string['starthostjoins'] = 'Стартиране на видео, когато хостът се присъедини';
$string['startpartjoins'] = 'Стартиране на видео, когато участник се присъедини';
$string['status'] = 'Статус';
$string['title'] = 'Заглавие';
$string['topic'] = 'Тема';
$string['unavailable'] = 'В момента не можете да се присъедините.';
$string['updatemeetings'] = 'Актуализиране на настройките на срещата от Zoom';
$string['usepersonalmeeting'] = 'Използване на ID за лична среща {$a}';
$string['webinar'] = 'Уебинар';
$string['webinar_help'] = 'Уебинарите предоставят на хостовете подобрен контрол и гъвкавост за организиране на срещи с по-голяма аудитория.\\n\\nОпцията е достъпна само за предварително оторизирани профили в Zoom.';
$string['zoom:addinstance'] = 'Добавяне на нова Zoom среща';
$string['zoom:view'] = 'Преглед на Zoom срещи';
$string['zoomerr'] = 'Възникна грешка със Zoom.';
$string['zoomurl'] = 'URL на началната страница на Zoom';
